On Tuesday 06 October 2009 01:00:05 pm Seebs wrote:
> On 2009-10-06, David Masover <ninja / slaphack.com> wrote:
> > And all other things equal, 1.9.1 is twice as fast as 1.8.6, so there
> > isn't a good reason not to use it.
>
> As of sometime recently, there were reports of some Rails stuff not working
> on it, which might be a good reason.

Which Rails stuff?
Especially considering Rails officially supports 1.9, I thought.